Bug 107362 - Right click on folder tree fails to give context menu
Right click on folder tree fails to give context menu
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-17 10:20 EDT by Will Backman
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 17:08:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Backman 2003-10-17 10:20:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031014

Description of problem:
Right click on a folder should provide a context menu, so I can add the folder
to the shortcut bar, among other menu items.  I just get a tiny little box
instead of the menu.

Version-Release number of selected component (if applicable):
evolution-1.4.5-4

How reproducible:
Always

Steps to Reproduce:
1.  Open evolution
2.  Select folder tree
3.  Right click on folder tree
    

Actual Results:  Tiny box appears under mouse

Expected Results:  I expected a context menu

Additional info:

Standard Personal Workstation install with gnopernicus added.
Comment 1 Will Backman 2003-10-17 10:56:39 EDT
If the select View, Folder bar and have the folder list always open, the right
click context menu works.  If I uncheck Folder Bar so I have to click on the
name of the current folder to pop open the folder list, then the right click
context menu does not work.
Comment 2 Bart Martens 2004-01-31 17:02:08 EST
See:
http://bugzilla.ximian.com/show_bug.cgi?id=46717
Comment 3 Will Backman 2004-12-17 14:43:53 EST
I don't have this problem anymore, if anyone wants to close it.
Comment 4 John Thacker 2006-10-29 17:08:05 EST
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.